1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

this is getting on my nerves PLEASE HELP ME!

Discussion in 'Sony PSP - Mod and firmware discussion' started by inkz, Nov 12, 2007.

  1. inkz

    inkz Member

    Joined:
    Oct 2, 2007
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    16
    umm yea this semi brick thing is getting on my nerves i have a ta-082 3.71m33-3 phat psp and every time i load a game (PSX or ISO or CSO) and every time i have an internal error with USB which i need to restart then it works again

    everytime i go home to quit game it sometimes freezes and then turns off next thing i know its BRICK AGAIN!

    everytime i get the USB internal error i hard reset then i try to turn it on ITS BRICK! AGAIN!

    its really getting on my nerves if theres a way to stop this thing THAT WOULD BE VERY GRATEFUL!

    THANK YOU!
     
  2. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    Sounds very unstable, downgrade to 1.50 and then up to 3.52 M33-4, maybe stay on that, or then try to flash 3.71 M33-3 again and see if the prolems persist.
     
    Last edited: Nov 13, 2007
  3. guano

    guano Regular member

    Joined:
    Jun 14, 2006
    Messages:
    2,521
    Likes Received:
    0
    Trophy Points:
    46
  4. inkz

    inkz Member

    Joined:
    Oct 2, 2007
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    16
    1.5 > 3.52m33-4 ( no 3.52m33? ) > 3.71m33-3 ( no 3.71 m33? )


    how do i down grade it again?
     
  5. LUFFYPSP

    LUFFYPSP Regular member

    Joined:
    Mar 31, 2007
    Messages:
    1,531
    Likes Received:
    0
    Trophy Points:
    46
    use pandora...its like this m8,
    1.5 > 3.52M33 > 3.52M33-4 > 3.71M33 > 3.71M33-2 > 3.71M33-3
     
  6. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    Yea, sorry, i thought it came without saying that you'd need to go to 3.52 M33 before you installed the -4 patch, it wouldn't even initialise if you tried to run the -4 patch on 1.50 (Or anything other than 3.52 M33 for that matter).
     
  7. inkz

    inkz Member

    Joined:
    Oct 2, 2007
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    16
    i need to use pandora battery i paid some one to do it for me i dont want to pay again
     
  8. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    Why do you need a Pandora? Just look for the 1.5 Recovery folder.
     
  9. inkz

    inkz Member

    Joined:
    Oct 2, 2007
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    16
    1.5 recovery then put it in the recovery then run?
     
  10. LUFFYPSP

    LUFFYPSP Regular member

    Joined:
    Mar 31, 2007
    Messages:
    1,531
    Likes Received:
    0
    Trophy Points:
    46
    forgot to say bout the recovery files lol...yeah its like that,put the recovery folder into GAME folder.
     

Share This Page